.download-link {
  margin: 70px 0px;
  padding: 40px 0px;
  display: block;
  color: var(--main-color);
  text-transform: uppercase;
  text-align: center;
  font-weight: bold;
}

.page-title {
  color: var(--main-color);
  font-size: var(--title-size);
}

.page-subtitle {
  margin-top: 30px;
  padding: 20px 0;
  color: var(--text-color);
  font-size: var(--subtitle-size);
  text-align: center;
  font-weight: bold;
  text-transform: uppercase;
}

.prices-wrapper {
  margin: 70px auto;
}

.button-link-wrapper {
  margin: 70px 0px;
  background-color: var(--secondary-color);
}
